PT BMS MIGRATION & ENHANCEMENT - Bug #924

[ HR ] - Training - Report Training List By Job
02/24/2022 10:10 AM - ericsson ericsson

Status: Closed Start date: 02/24/2022
Priority: Normal Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear, Azid.

Mohon bantuannya untuk memperbaiki report training list by job, dengan detail sebagai berikut :

1. tampilan Job ID 00000600 pada report, dirubah menjadi deskripsi.
2. kode job level 004 pada report, dirumah menjadi deskripsi.

3. logo minovais pada report, dirubah menjadi logo BMS.

4. isian job = job family

5. isian level = job level
History
#1 - 04/11/2022 08:49 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio rumbayan , udah bisa di test ya

makasih

07/05/2025 12




#2 - 04/13/2022 03:13 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear azid,

Makasihh mang azid
